class DiscountModel {
  int? percent;
  int? value;
  int? maxValue;
  String? bazzarToken;

  DiscountModel({this.percent, this.value, this.maxValue, this.bazzarToken});

  DiscountModel.fromJson(Map<String, dynamic> json) {
    percent = json['percent'];
    value = json['value'];
    maxValue = json['maxValue'];
    bazzarToken = json['bazzar_token'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['percent'] = percent;
    data['value'] = value;
    data['maxValue'] = maxValue;
    data['bazzar_token'] = bazzarToken;
    return data;
  }
}
